.u-section-1 .u-sheet-1 {
  min-height: 1266px;
}

.u-section-1 .u-text-1 {
  margin: 40px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 40px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1495px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1377px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 543px;
}

.u-section-2 .u-image-1 {
  width: 639px;
  height: 376px;
  margin: 26px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 26px auto 39px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: -12px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 318px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 200px;
  }
}